> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/~/changes/kVYMUwjISEF9x7H1lfSE/getting-started/using-the-api/groups/copying-members-from-one-group-to-another.md).

# Copying Members from One Group to Another

Some venues with multiple deadlines a year may want to reuse the same reviewer and area chairs from cycle to cycle. In those cases, it is useful to use the python client to copy group members from one group to another rather than recruiting the same people each time.&#x20;

1. If you have not done so, you will need to [install and instantiate the openreview-py client](/~/changes/kVYMUwjISEF9x7H1lfSE/getting-started/using-the-api/installing-and-instantiating-the-python-client.md).
2. Get the group you are taking members from. You can get an individual group by its id. If you are copying reviewers from one venue iteration to another, for example, do the following: &#x20;

```
first_reviewer_group = client.get_group("<first_venue_id>/Reviewers")
```

3\. Each group has a field 'members' which is a list of profile IDs or emails belonging to the members of that group. Extract the members:&#x20;

```
reviewers = first_reviewer_group.members
```

4\. Finally, you can use add\_member&#x73;*\_*&#x74;o\_group to add those members to your new Reviewers group.&#x20;

```
client.add_members_to_group("<second_venue_id>/Reviewers", reviewers)
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.openreview.net/~/changes/kVYMUwjISEF9x7H1lfSE/getting-started/using-the-api/groups/copying-members-from-one-group-to-another.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
